.pager {
  margin: 3em 0 2em 0;
  overflow: hidden;
}

.pager__items {
  padding-left: 0;
  list-style: none;
  display: flex;
  justify-content: center;
}

.pager__item {
  border-radius: 50%;
  height: 42px;
  width: 42px;
  line-height: 28px;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.pager__item--ellipsis {
  line-height: 36px;
}

.pager__item a {
  padding: 7px 18px;
  display: inline-block;
  text-decoration: none;
  color: #1D2124;
}

.pager__item.is-active {
  background: #1D2124;
}

.pager__item.is-active a {
  color: white;
}

.pager__item--next, .pager__item--previous {
  background: url("/themes/custom/xingskin/assets/arrow.svg") no-repeat 50% 50%;
  background-size: 24px;
}

.pager__item--next a, .pager__item--previous a {
  display: block;
  height: 30px;
  width: 30px;
}

.pager__item--previous {
  transform: rotate(180deg);
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiY3NzL2NvbXBvbmVudHMvcGFnZXIuY3NzIiwKCSJzb3VyY2VSb290IjogImZpbGU6Ly8vaG9tZS9ic2VyZW0vRGV2ZWxvcG1lbnQveGluZy9mYXEueGluZy5jb20vcHVibGljL3RoZW1lcy9jdXN0b20veGluZ3NraW4vIiwKCSJzb3VyY2VzIjogWwoJCSJzY3NzL2NvbXBvbmVudHMvcGFnZXIuc2NzcyIsCgkJInNjc3MvX3ZhcmlhYmxlcy5zY3NzIgoJXSwKCSJuYW1lcyI6IFtdLAoJIm1hcHBpbmdzIjogIkFBR0EsQUFBQSxNQUFNLENBQUM7RUFDTCxNQUFNLEVBQUUsV0FBVztFQUNuQixRQUFRLEVBQUUsTUFBTTtDQTZDakI7O0FBNUNFLEFBQUQsYUFBUSxDQUFDO0VBQ1AsWUFBWSxFQUFFLENBQUM7RUFDZixVQUFVLEVBQUUsSUFBSTtFQUNoQixPQUFPLEVBQUUsSUFBSTtFQUNiLGVBQWUsRUFBRSxNQUFNO0NBQ3hCOztBQUNBLEFBQUQsWUFBTyxDQUFDO0VBQ04sYUFBYSxFQUFFLEdBQUc7RUFDbEIsTUFBTSxFQUFFLElBQUk7RUFDWixLQUFLLEVBQUUsSUFBSTtFQUNYLFdBQVcsRUFBRSxJQUFJO0VBQ2pCLFNBQVMsRUFBRSxJQUFJO0VBQ2YsV0FBVyxFQUFFLEdBQUc7RUFDaEIsVUFBVSxFQUFFLE1BQU07Q0E4Qm5COztBQTdCRSxBQUFELHNCQUFXLENBQUM7RUFDVixXQUFXLEVBQUUsSUFBSTtDQUNsQjs7QUFWRixBQVdDLFlBWEssQ0FXTCxDQUFDLENBQUM7RUFDQSxPQUFPLEVBQUUsUUFBUTtFQUNqQixPQUFPLEVBQUUsWUFBWTtFQUNyQixlQUFlLEVBQUUsSUFBSTtFQUNyQixLQUFLLEVDbEJLLE9BQU87Q0RtQmxCOztBQWhCRixBQWlCQyxZQWpCSyxBQWlCSixVQUFVLENBQUM7RUFDVixVQUFVLEVDckJBLE9BQU87Q0R5QmxCOztBQXRCRixBQW1CRyxZQW5CRyxBQWlCSixVQUFVLENBRVQsQ0FBQyxDQUFDO0VBQ0EsS0FBSyxFQUFFLEtBQUs7Q0FDYjs7QUFFRixBQUFELGtCQUFPLEVBQ04sc0JBQVUsQ0FBQztFQUNWLFVBQVUsRUFBRSwrQ0FBK0MsQ0FBQyxTQUFTLENBQUMsR0FBRyxDQUFDLEdBQUc7RUFDN0UsZUFBZSxFQUFFLElBQUk7Q0FPdEI7O0FBVkEsQUFLQyxrQkFMSyxDQUtMLENBQUMsRUFKRixzQkFBVSxDQUlULENBQUMsQ0FBQztFQUNBLE9BQU8sRUFBRSxLQUFLO0VBQ2QsTUFBTSxFQUFFLElBQUk7RUFDWixLQUFLLEVBQUUsSUFBSTtDQUNaOztBQUVGLEFBQUQsc0JBQVcsQ0FBQztFQUNWLFNBQVMsRUFBRSxjQUFjO0NBQzFCIgp9 */